@font-face {
	font-family: 'allerbold';
	src: url('/showcase/fonts/aller/aller_bd-webfont.eot');
	src: url('/showcase/fonts/aller/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/showcase/fonts/aller/aller_bd-webfont.woff') format('woff'),
		 url('/showcase/fonts/aller/aller_bd-webfont.ttf') format('truetype'),
		 url('/showcase/fonts/aller/aller_bd-webfont.svg#allerbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerbold_italic';
	src: url('/showcase/fonts/aller/aller_bdit-webfont.eot');
	src: url('/showcase/fonts/aller/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/showcase/fonts/aller/aller_bdit-webfont.woff') format('woff'),
		 url('/showcase/fonts/aller/aller_bdit-webfont.ttf') format('truetype'),
		 url('/showcase/fonts/aller/aller_bdit-webfont.svg#allerbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alleritalic';
	src: url('/showcase/fonts/aller/aller_it-webfont.eot');
	src: url('/showcase/fonts/aller/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/showcase/fonts/aller/aller_it-webfont.woff') format('woff'),
		 url('/showcase/fonts/aller/aller_it-webfont.ttf') format('truetype'),
		 url('/showcase/fonts/aller/aller_it-webfont.svg#alleritalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerregular';
	src: url('/showcase/fonts/aller/aller_rg-webfont.eot');
	src: url('/showcase/fonts/aller/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/showcase/fonts/aller/aller_rg-webfont.woff') format('woff'),
		 url('/showcase/fonts/aller/aller_rg-webfont.ttf') format('truetype'),
		 url('/showcase/fonts/aller/aller_rg-webfont.svg#allerregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('/showcase/icomoon/fonts/icomoon.eot?-xpmb7f');
	src:url('/showcase/icomoon/fonts/icomoon.eot?#iefix-xpmb7f') format('embedded-opentype'),
		url('/showcase/icomoon/fonts/icomoon.woff?-xpmb7f') format('woff'),
		url('/showcase/icomoon/fonts/icomoon.ttf?-xpmb7f') format('truetype'),
		url('/showcase/icomoon/fonts/icomoon.svg?-xpmb7f#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* warp speed ahead */
body {
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.icon-beer:before {
	content: "\e600";
}

.icon-bit-apple:before {
	content: "\e601";
}

.icon-electric-car:before {
	content: "\e602";
}

.icon-fast-internet:before {
	content: "\e603";
}

.icon-fitness:before {
	content: "\e604";
}

.icon-flexible-hours:before {
	content: "\e605";
}

.icon-great-chairs:before {
	content: "\e606";
}

.icon-green-clothing:before {
	content: "\e607";
}

.icon-paid-weekly:before {
	content: "\e608";
}

.icon-party:before {
	content: "\e609";
}

.icon-pizza:before {
	content: "\e60a";
}

.icon-smart-commute:before {
	content: "\e60b";
}

.icon-social-media:before {
	content: "\e60c";
}

.icon-thinking:before {
	content: "\e60d";
}



html,body {
	color:#919191;
	font-family:'allerregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:100%;	
	margin:0;
	padding:0;
}
/* warp speed ahead */
.grouping {
	-webkit-transform: translate3d(0, 0, 0);
}
.grouping {
	overflow:hidden;
	position:relative;
}
.container {
	padding:0;
	position:relative;
	margin:0 auto;
	width:1024px;
}

/*Floating Icons*/
.lead .icons {
	position:relative;
	z-index:1;
}
.icons ul {
	margin:0;
}
.icons li {
	list-style:none;
	margin-top:-550px;
	position:absolute;
}
.icon-beer {
	left:200px;
	top:0px;
}	
.icon-bit-apple {
	left:-80px;
	top:510px;
}
.icon-electric-car {
	left:730px;
	top:340px;
}
.icon-fast-internet {
	left:710px;
	top:-20px;
}
.icon-fitness {
	left:50px;
	top:300px;
}
.icon-flexible-hours {
	left:960px;
	top:30px;
}
.icon-great-chairs {
	left:230px;
	top:320px;
}
.icon-green-clothing {
	left:-140px;
	top:200px;
}
.icon-paid-weekly {
	left:780px;
	top:180px;
}
.icon-party {
	left:140px;
	top:120px;
}
.icon-pizza {
	left:1060px;
	top:80px;
}
.icon-smart-commute {
	left:490px;
	top:260px;
}
.icon-social-media {
	left:-50px;
	top:-340px;
}
.icon-thinking {
	left:840px;
	top:510px;
}
.icons li:before {
	color:#b5da84;
	display:block;
	font-family:'icomoon';
	font-size:7rem;
}
@keyframes pulse {
	0% {color:#5d5d5d;}
	60% {color:#8ec642;}
	100% {color:#5d5d5d;}
}
@keyframes clinkLeft {
	0% {transform:rotate(0deg);top:0px;left:0px;}
	20% {transform:rotate(0deg);top:-10px;left:0px;}
	40% {transform:rotate(6deg);top:-10px;left:5px;}
	60% {transform:rotate(-1deg);top:-15px;left:0px;}
	100% {transform:rotate(0deg);top:0px;left:0px;}
}
@keyframes clinkRight {
	0% {transform:rotate(0deg);top:0px;left:0px;}
	20% {transform:rotate(0deg);top:-10px;left:0px;}
	40% {transform:rotate(-6deg);top:-10px;left:-5px;}
	60% {transform:rotate(1deg);top:-15px;left:0px;}
	100% {transform:rotate(0deg);top:0px;left:0px;}
}
@keyframes clinkLeftMob {
	0% {transform:rotate(0deg);top:0px;left:0px;}
	20% {transform:rotate(0deg);top:-10px;left:0px;}
	40% {transform:rotate(10deg);top:-10px;left:9px;}
	60% {transform:rotate(-1deg);top:-15px;left:0px;}
	100% {transform:rotate(0deg);top:0px;left:0px;}
}
@keyframes clinkRightMob {
	0% {transform:rotate(0deg);top:0px;left:0px;}
	20% {transform:rotate(0deg);top:-10px;left:0px;}
	40% {transform:rotate(-10deg);top:-10px;left:-9px;}
	60% {transform:rotate(1deg);top:-15px;left:0px;}
	100% {transform:rotate(0deg);top:0px;left:0px;}
}
@keyframes budGrow {
	0% {transform:scale(0);}
	80% {transform:scale(1.2);}
	100% {transform:scale(1);}
}

/* First content block */
#group1 {
	z-index:5;
}
.lead {
	display:block;
	color:#fff;
	height:1000px;
}
.lead .fullWrapper {
	background:#8ec642;
	height:1000px;
	position:relative;
	width:100%;
	z-index:9;
}
.lead .first .container {
	top: 50%;
   	transform: translateY(-50%);
   	position:relative;
}
.lead .fore {
	position:relative;
	z-index:5;
}
.lead .holder {
	position:relative;
	z-index:9;
}
.lead h1 {
	padding:2rem 0;
	margin:0;
	text-align:center;
}
.lead h1 span {
	display:block;
	letter-spacing:1px;
}
.lead h1 span.first,
.lead h1 span.second,
.lead h1 span.third {
	text-transform:uppercase;
}
.lead h1 span.first {
	font-size:5.5rem;
	line-height:5.5rem;
	font-weight:normal;
}
.lead h1 span.second {
	font-size:8rem;
	line-height:8rem;
	font-weight:normal;
}
.lead h1 span.third {
	font-size:4rem;
	line-height:4rem;
	font-weight:normal;
}
.lead h1 span.fourth {
	font-weight:normal;
	font-size:7rem;
	line-height:7rem;
}
.lead .scroll {
	display:block;
	letter-spacing: 1px;
	font-size:1.5rem;
	margin-top:2rem;
	text-align:center;
}
.lead .scroll:after {
	background:url(/showcase/images/arrow.png) no-repeat;
	content:'';
	display: block;
	height: 65px;
	margin:1rem auto;
	width: 26px;
}
.lead .pale.fullWrapper {
	background:url(/showcase/images/party-frogs-cover.jpg) 50% -30px no-repeat;
	background-size:cover;
	height:100%;
	margin-top:75px;
	padding:0;
	position:absolute;
	width:100%;
	z-index:-1;
}
.pale .container {
	padding:0;
}
.pale[style] {
	top:0 !important;
}
.partyImg {
	display:block;
	margin:0 auto;
	position:relative;
}
.pale .white {
	background:#fff;
	display:block;
	position:relative;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	width:100%;
}
.pale .white p {
	color:#919191;
	font-size:1.688rem;
	padding:5rem 11rem 3rem 20rem;
	margin:0;
}
.tfSymbol {
	left: 9rem;
	bottom: 4.5rem;
	position: absolute;
}
div.slideUp {
	background:#000;
	background:rgba(0,0,0,0.7);
	color:#fff;
	font-size:1.5rem;
	line-height:2rem;
	opacity:0;
	padding:1.5rem 0;
	position:absolute;
	bottom:-100px;
	width:100%;
	z-index:1;
}
div.slideUp p {
	margin:0 auto;
	text-align:center;
	width:650px;
}

/* Second content block */
.grey {
	background:#2e2e2e;
	height:375px;
	overflow:hidden;
}
.grey .container {
	height:375px;
	overflow:hidden;
}
.grey p {
	color:#fff;
	font-family:'allerbold';
	font-size:1.65rem;
	margin:0 10% 0;
	position:relative;
	text-align: center;
	width:80%;
	z-index:5;
}
.grey img {
	opacity: 0.15;
	position:absolute;
	left:-180px;
	top:-280px;
	z-index:1;
}

/* Third content block */
#group3 {
	background:#2e2e2e;
	height:380px;
	overflow:hidden;
	position:relative;
	z-index:5;
}


/* Fourth content block */
#group4.grouping {
	background:url(/showcase/images/culture-cover.jpg) 50% 0 no-repeat;
	background-size:cover;
	height:1000px;
	z-index:9;
}
#group4 .overlay {
	background:#fff;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:14rem;
	left:0;
	right:0;
	opacity:0.2;
	padding:7rem 5.25rem;
	position:absolute;
	text-align: center;
	top:0;
	z-index:9;
	width:575px;
}
#group4 .overlay h2 {
	color:#8ec642;
	font-family:'allerbold';
	font-weight:normal;
	font-size:2.188rem;
	line-height:2.75rem;
	margin:0 3rem 2rem;
	padding:0;
}
#group4 .overlay p {
	font-size:1.5rem;
	font-weight:normal;
	margin:0 1rem 0;
}
#group4 img {
	opacity:0.35;
	position:relative;
	z-index:1;
}

/* Fifth Content Block */
#group5 {
	background:url(/showcase/images/unique.1.jpg) 50% 0 no-repeat;
	background-size:cover;
	opacity:0.2;
}
#group5 .container {
	height:1000px;
}
#group5 p {
	color:#5d5d5d;
	font-size:3.75rem;
	line-height:4.5rem;
	margin:0;
	padding-top:19rem;
	text-align:center;
}
#group5 p span {
	display:block;
}
#group5 strong {
	font-family:'allerbold';
	line-height:4rem;
}
#group5 .pulsate {
	animation: pulse 1.25s ease-out;
}
#group5 strong.first {animation-delay:0s;}
#group5 strong.second {animation-delay:1s;}
#group5 strong.third {animation-delay:2.25s;}
#group5 strong.fourth {animation-delay:3.25s;}

/* Sixth Content Block */
#group6.grouping {
	background:#fefefe;
}
#group6[style] {
	margin-bottom:-2900px;
	top:575px !important;
}
#group6 .container {
	overflow:hidden;
}
#group6 .inner {
	padding:15rem 20rem 16rem 12rem;
}
#group6 p {
	font-size:1.813rem;
}
#group6 p.green {
	color:#8ec642;
}
#group6 .scrollers {
	list-style:none;
	margin:-3000px 0 0;
	position:absolute;
	right:125px;
}
.scrollers li:before {
	background:#8ec642;
	border-radius:50%;
	color:#fefefe;
	padding:1rem;
	font-size:6rem;
}
.scrollers li {
	display:block;
	height:8rem;
}

/* Seventh Content Block */
#group7 {
	background: #8ec642 url(/showcase/images/green-bars.jpg) 0 200px repeat-x;
	height:1101px;
}
#group7 .container {
	overflow:hidden;
}
#group7 .beaker {
	position:absolute;
	top:12rem;
}
#group7 p {
	color: #fff;
	font-family: 'allerbold';
	font-size: 3rem;
	line-height:4rem;
	margin: 0 8rem 0 28rem;
	padding:14rem 0;
	text-align:right;
}
#group7 .inner {
	height:1023px;
}
#group7 .bubbleWrap {
	height:568px;
	overflow:hidden;
	padding:200px 0 0;
	position:relative;
}
#group7 .bubble {
	background:#b8da89;
	border-radius:50%;
	border:1px solid #fff;
	display:block;
	position:absolute;
}
#group7 .bubble.one {
	height:1.9rem;
	left:320px;
	margin-top:340px;
	width:1.9rem;
}
#group7 .bubble.two {
	height:0.9rem;
	left:345px;
	margin-top:210px;
	width:0.9rem;
}
#group7 .bubble.three {
	height:0.65rem;
	left:310px;
	margin-top:-90px;
	width:0.65rem;
}
#group7 .bubble.four {
	height:0.95rem;
	left:285px;
	margin-top:75px;
	width:0.95rem;
}
#group7 .bubble.five {
	height:1.25rem;
	left:325px;
	margin-top:-25px;
	width:1.25rem;
}
#group7 .bubble.six {
	height:1.1rem;
	left:295px;
	margin-top:-215px;
	width:1.1rem;
}
#group7 .bubble.seven {
	height:1.35rem;
	left:330px;
	margin-top:-195px;
	width:1.35rem;
}
#group7 .bubble.eight {
	height:1.5rem;
	left:300px;
	margin-top:650px;
	width:1.5rem;
}
#group7 .bubble.nine {
	height:0.8rem;
	left:335px;
	margin-top:-250px;
	width:0.8rem;
}
#group7 .bubble.ten {
	height:0.6rem;
	left:330px;
	margin-top:370px;
	width:0.6rem;
}
#group7 .bubble.eleven {
	height:1rem;
	left:290px;
	margin-top:560px;
	width:1rem;
}
#group7 .bubble.twelve {
	height:0.8rem;
	left:335px;
	margin-top:610px;
	width:0.8rem;
}
#group7 .bubble.thirteen {
	height:0.5rem;
	left:340px;
	margin-top:570px;
	width:0.5rem;
}

/* Eigth Content Block */
#group8 {
	background:url(/showcase/images/whiteboarding-cover.jpg) 50% 0 no-repeat;
	background-size:cover;
	height:1000px;
	position:relative;
}
#group8 .black.slide {
	background:#000;
	background:rgba(0,0,0,0.7);
	color:#fff;
	opacity:0;
	padding:1.5rem 75rem 0.25rem 1.75rem;
	position:absolute;
	top:8rem;
	right:-140rem;
	width:360px;
	transition:all 1.5s ease-in-out;
}
#group8 .black.slide.in {
	opacity:1;
	right:-73rem;
}
#group8 p {
	font-size:1rem;
	line-height:1.5rem;
	margin:0 0 1rem;
}

/* Ninth Content Block */
#group9 {
	background:#8ec642;
}
#group9 .container {
	padding:5rem 0;
}
#group9 h3 {
	color:#fff;
	display:block;
	font-family:'allerbold';
	font-size:2.625rem;
	font-weight:normal;
	line-height:3rem;
	margin:2rem auto;
	text-align:center;
	width:600px;
}
#group9 .whiteCircle {
	background:#fff;
	border-radius:50%;
	height:170px;
	margin:4rem auto;
	padding:75px 50px;
	width:220px;
}
#group9 .martini,
#group9 .beer {
	position:relative;
}
#group9 .martini.glassClink {
	animation: clinkLeft 2s ease-out;
}
#group9 .beer.glassClink {
	animation: clinkRight 2s ease-out;
}
#group9 p {
	color:#fff;
	font-size:1.2rem;
	line-height:1.75rem;	
	margin:1rem auto 3rem;
	text-align:center;
	width:450px;
}

/* Tenth Content Block */
#group10 .container {
	padding:3rem 0;
}
#group10 h3 {
	color:#8ec642;
	font-size:1.75rem;
	text-align:center;
}
#group10 .leaf1 {
	position:absolute;
	top:75px;
	left:275px;
}
#group10 .leaf2 {
	position:absolute;
	top:77px;
	left:479px;
}
#group10 .leaf3 {
	position:absolute;
	top:77px;
	left:622px;
}
#group10 .leaf1,
#group10 .leaf2,
#group10 .leaf3 {
	display:none;
}
#group10 .leafGrow {
	animation: budGrow 0.4s ease-out;
	display:block;
}

/* Twelfth Content Block (LAST) */
#group12 {
	background:url(/showcase/images/dpod-lrg.jpg) 50% 0 no-repeat;
	background-size:cover;
}
#group12 .headBulb {
	border-bottom:2px solid #919191;
	padding:2rem;
	width:120px;
}
#group12 .black.narrow {
	background:#000;
	background:rgba(0,0,0,0.7);
	color:#fff;
	display:block;
	font-size:1.250rem;
	margin:-60px auto 0;
	line-height:1.75rem;
	padding:12rem 4rem 10rem;
	text-align:center;
	width:18.8rem;
}
#group12 a {
	background:#8ec642;
	border:2px solid #8ec642;
	color:#fff;
	display:inline-block;
	font-family:'allerregular';
	font-weight:normal;
	margin-top:1rem;
	padding:0.5rem 1rem;
	text-decoration: none;
}
#group12 a:hover {
	background:#fff;
	color:#8ec642;
	text-decoration: none;
}

/*Safari Adjustments*/
.safari .icon-beer {
	left:200px;
	top:-500px;
}	
.safari .icon-bit-apple {
	left:-80px;
	top:-810px;
}
.safari .icon-electric-car {
	left:730px;
	top:-1060px;
}
.safari .icon-fast-internet {
	left:710px;
	top:-540px;
}
.safari .icon-fitness {
	left:50px;
	top:-190px;
}
.safari .icon-flexible-hours {
	left:960px;
	top:-730px;
}
.safari .icon-great-chairs {
	left:230px;
	top:-960px;
}
.safari .icon-green-clothing {
	left:-140px;
	top:-300px;
}
.safari .icon-paid-weekly {
	left:880px;
	top:-520px;
}
.safari .icon-party {
	left:140px;
	top:-830px;
}
.safari .icon-pizza {
	left:1060px;
	top:-820px;
}
.safari .icon-smart-commute {
	left:490px;
	top:-140px;
}
.safari .icon-social-media {
	left:-50px;
	top:-940px;
}
.safari .icon-thinking {
	left:840px;
	top:110px;
}
.safari #group10 .leaf1 {
	left:260px;
}
.safari #group10 .leaf3 {
	left:630px;
}

/*iPad Landscape*/
@media screen and (max-width:1024px) {
	.container {
		width:100%;
	}
	.lead .fullWrapper {
		height:768px;
	}
	.lead .scroll {
		margin-top:0;
	}
	.lead h1 {
		padding:0.5rem 0;
	}
	.icon-beer {
		left:200px;
		top:-230px;
	}	
	.icon-bit-apple {
		left:40px;
		top:-490px;
	}
	.icon-electric-car {
		left:730px;
		top:-740px;
	}
	.icon-fast-internet {
		left:710px;
		top:-220px;
	}
	.icon-fitness {
		left:50px;
		top:90px;
	}
	.icon-flexible-hours {
		left:860px;
		top:-310px;
	}
	.icon-great-chairs {
		left:240px;
		top:-580px;
	}
	.icon-green-clothing {
		left:140px;
		top:-30px;
	}
	.icon-paid-weekly {
		left:810px;
		top:-60px;
	}
	.icon-party {
		left:640px;
		top:-570px;
	}
	.icon-pizza {
		left:940px;
		top:-630px;
	}
	.icon-smart-commute {
		left:490px;
		top:60px;
	}
	.icon-social-media {
		left:10px;
		top:-870px;
	}
	.icon-thinking {
		left:840px;
		top:-310px;
	}
	#group4.grouping {
		background-size:100%;
		height:680px;
		width:100%;
	}
	#group4 .overlay {
		margin-top:4rem;
	}
	#group8 .black.slide.in {
		right:-71rem;
	}
	#group10 .leaf1 {
		left: 240px;
	}
	#group10 .leaf3 {
		left: 635px;
	}
	#group12 .black.narrow {
		padding: 10rem 4rem 4rem;
	}
}

/*iPad Portrait*/
@media screen and (max-width:768px) {
	.container {
		width:100%;
	}
	.lead .fullWrapper {
		height:1024px;
	}
	.lead .scroll {
		margin-top:2rem;
	}
	.lead h1 {
		padding:0.5rem 0;
	}
	.icon-beer {
		left:200px;
		top:-630px;
	}	
	.icon-bit-apple {
		left:40px;
		top:-820px;
	}
	.icon-electric-car {
		left:530px;
		top:-1060px;
	}
	.icon-fast-internet {
		left:580px;
		top:-600px;
	}
	.icon-fitness {
		left:50px;
		top:-350px;
	}
	.icon-flexible-hours {
		left:740px;
		top:-310px;
	}
	.icon-great-chairs {
		left:20px;
		top:-870px;
	}
	.icon-green-clothing {
		left:140px;
		top:-30px;
	}
	.icon-paid-weekly {
		left:670px;
		top:-460px;
	}
	.icon-party {
		left:630px;
		top:-890px;
	}
	.icon-pizza {
		left:340px;
		top:-910px;
	}
	.icon-smart-commute {
		left:390px;
		top:-200px;
	}
	.icon-social-media {
		left:10px;
		top:-1190px;
	}
	.icon-thinking {
		left:620px;
		top:-430px;
	}
	.tfSymbol {
		left: 4rem;
 		bottom: 3.5rem;
 	}
	.pale .white p {
		padding:5rem 5rem 3rem 13rem;
	}
	#group4.grouping {
		background-size: 180%;
  		height: 920px;
		width:100%;
	}
	#group4 .overlay {
		margin-top: 15rem;
		padding: 3.5rem 2rem;
	}
	#group5 p {
		padding-top:18rem;
	}
	#group6 .inner {
		padding:8rem 17rem 9rem 4rem;
	}
	#group6 .scrollers {
		right:55px;
	}
	#group7 .beaker,
	#group7 .bubbleWrap {
		left:-100px;
	}
	#group7 p {
		font-size: 2.2em;
		line-height: 3rem;
		margin: 0 0rem 0 28rem;
		padding: 16rem 0;
	}
	#group8 .black.slide.in {
		right:-71rem;
	}
	#group10 .leaf1 {
		left: 115px;
	}
	#group10 .leaf2 {
		left: 350px;
	}
	#group10 .leaf3 {
		left: 510px;
	}
	#group12 .black.narrow {
		padding: 16rem 4rem 12rem;
	}
}

/*iPhone 6+ Vertical and Below*/
@media screen and (max-width:414px) {
	.lead .first .container {
		top: 35%;
	}
	.lead h1 span.first {
		font-size:3.5rem;
		line-height:3.5rem;
		font-weight:normal;
	}
	.lead h1 span.second {
		font-size:5rem;
		line-height:5rem;
		font-weight:normal;
	}
	.lead h1 span.third {
		font-size:2.5rem;
		line-height:2.5rem;
		font-weight:normal;
	}
	.lead h1 span.fourth {
		font-weight:normal;
		font-size:4rem;
		line-height:4rem;
	}
	.lead .scroll {
		font-size:1.25rem;
	}
	.icons li {
		margin-top:-1000px;
	}
	.icons li:before {
		font-size:4rem;
	}
	.icon-beer {
		left:120px;
		top:140px;
	}	
	.icon-bit-apple {
		left:40px;
		top:20px;
	}
	.icon-electric-car {
		left:330px;
		top:360px;
	}
	.icon-fast-internet {
		left:280px;
		top:0px;
	}
	.icon-fitness {
		left:50px;
		top:550px;
	}
	.icon-flexible-hours {
		left:240px;
		top:490px;
	}
	.icon-great-chairs {
		left:20px;
		top:-50px;
	}
	.icon-green-clothing {
		left:140px;
		top:670px;
	}
	.icon-paid-weekly {
		left:370px;
		top:240px;
	}
	.icon-party {
		left:30px;
		top:360px;
	}
	.icon-pizza {
		left:320px;
		top:150px;
	}
	.icon-smart-commute {
		left:230px;
		top:270px;
	}
	.icon-social-media {
		left:10px;
		top:90px;
	}
	.icon-thinking {
		left:320px;
		top:170px;
	}
	.pale .white p {
		font-size:1rem;
		padding: 6rem 2rem 3rem 8rem;
	}
	.tfSymbol {
		left: 2rem;
		bottom:4rem;
		height:60px !important;
		width:60px !important;
	}
	div.slideUp p {
		font-size: 1rem;
		line-height: 1.5rem;
		width:290px;
	}
	#group4.grouping {
		background-size:750px;
		display:block;
		height:495px;
		overflow:hidden;
		width:100%;
	}
	#group4.grouping .container {
		background:none;
		background-image: url(/showcase/images/culture.jpg);
		background-size:750px;
		display:block;
		height:100%;
		overflow:hidden;
		position:static;
		width:100%;
	}
	#group4 .overlay {
		margin-top:4.5rem;
		width:275px;
	}
	#group4 .overlay h2 {
		font-size:1.25rem;
		line-height:1.5rem;
		margin:0 1rem 2rem;
	}
	#group4 .overlay p {
		font-size:1rem;
	}
	#group5 .container {
		height:600px;
	}
	#group5 p {
		font-size:1.5rem;
		line-height:2rem;
		padding-top: 13.5rem;
	}
	#group5 strong {
		line-height:2rem;
	}
	#group6 .inner {
		padding: 6rem 8rem 7rem 2rem;
	}
	#group6 p {
		font-size:1.25rem;
	}
	#group6 .scrollers {
		right:15px;
		margin:-1800px 0 0;
	}
	.scrollers li:before {
		font-size:4rem;
		padding:0.55rem;
	}
	.scrollers li {
		height:5rem;
	}
	#group7 {
		background: url(/showcase/images/green-bars.jpg) 0 0 repeat-x;
		height: 701px;
	}
	#group7 .inner {
		height: 623px;
	}
	#group7 .beaker {
		left:-220px;
		top:-0.9rem;
	}
	#group7 .beaker,
	#group7 .bubbleWrap .bubble {
		transform:scale(0.6);
	}
	#group7 .bubbleWrap {
		height:425px;
		left: 0;
		top: -165px;
	}
	#group7 .bubble {
		margin-left: -230px;
	}
	#group7 .bubble.four {
		left:310px;
	}
	#group7 .bubble.six {
		left:310px;
	}
	#group7 .bubble.eight {
		left:325px;
	}
	#group7 .bubble.eleven {
		left:315px;
	}
	#group7 p {
		font-size: 1.25rem;
		line-height: 2rem;
		margin: 0 5% 0 45%;
		padding: 63% 0;
	}
	#group8 {
		background:url(/showcase/images/whiteboarding.jpg) 50% 0 no-repeat;
		background-size:cover;
		height:750px;
	}
	#group8 .black.slide {
		left: 100rem;
		right:auto;
		top:0rem;
		width: 85%;
	}
	#group8 .black.slide.in {
		left: 0rem;
	}
	#group9 h3 {
		font-size:1.75rem;
		line-height:2.5rem;
		width:300px;
	}
	#group9 .martini.glassClink {
		animation: clinkLeftMob 2s ease-out;
	}
	#group9 .beer.glassClink {
		animation: clinkRightMob 2s ease-out;
	}
	#group9 .whiteCircle {
		height:180px;
		width:240px;
	}
	#group9 p {
		width:300px;
	}
	#group10 h3 {
		display:block;
		font-size:1.5rem;
		font-weight:bold;
	}
	#group10 .leafWrap {
		height:60px;
		margin:0 auto;
		position:relative;
		width:310px;
	}
	#group10 .leaf1 {
		left: 25px;
		top: -3px;
	}
	#group10 .leaf2 {
		left: 212px;
		top: -2px;
	}
	#group10 .leaf3 {
		left: 130px;
		top: 28px;
	}
	#group12 {
		background: url(/showcase/images/dpod.jpg) 50% 0 no-repeat;
  		background-size: cover;
	}
	#group12 .black.narrow {
		font-size:1rem;
		padding: 10rem 15% 6rem;
		width: 70%;
	}
}